$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_2010-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_2010-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -900000.0
      - -2200000.0
    - - -1000000.0
      - -2200000.0
    - - -1000000.0
      - -2300000.0
    - - -900000.0
      - -2300000.0
    - - -900000.0
      - -2200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1000000.0
    - 0.0
    - -25.0
    - -2200000.0
    - 0.0
    - 0.0
    - 1.0
id: 4f815247-b99a-4e3d-885a-b8c29f38816c
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2010-01-01
lineage:
  ls5_fc_albers:
  - 3123265b-a4b8-4ba0-857a-ee180386fbf6
  - b31274fa-bc9e-4343-b777-e98050fd8bdd
  - 6d217537-329d-4c94-ac70-9c55c6b7d9d0
  - f7f761bb-3610-4726-9530-9f3efcb7fe87
  - 7181bf8e-da85-47d9-80c7-14224c672b32
  - 3d8c128b-fbe1-456e-9b5a-c2ced5124862
  - 74fcb115-7214-4591-83e3-1acc54f0eed4
  - 5d1f096e-2a84-447c-8df1-49662aca166a
  - 5d907652-8570-4d00-ab59-004357e309cd
  - c90aea28-eb15-4f02-b09b-160163d84919
  - 470d1742-1ad8-47cc-a13b-9c9bdd0bb918
  - 333a015c-dd66-4006-9497-4b2461eb28a3
  - 6c41d0fd-5344-4b3e-b0ea-3931d68a5bef
  - fd4c7c55-124d-4677-892a-685ce9879c05
  - caa096cf-359a-43c5-8feb-52fcc06e9262
  - aa6d7f7f-69f0-43a2-a523-e02dd36ca4a3
  - b6e3ce85-82e0-4b67-a711-5bcdb6d18e4c
  - dc81700f-308d-4d2a-8c09-32b5beb816a1
  - a00dabad-b57a-44d7-b454-f75acbf86f13
  - a018ce4a-48e6-45c9-9b30-7752f05f59fa
  - 0bb4e048-8e9e-44d5-bef2-050721bc3798
  - 35ecdcf3-f278-441d-b978-c927109df0e4
  - 8db4fde8-e362-4654-a0d1-24f14968a3d0
  - 9ea2e9eb-749b-4ea2-9719-2b6c26d78f28
  - db0e7ccb-4089-4b01-a6de-cf8fe99a1084
  - 60f81598-020d-44e5-a1e5-84b99df394a3
  - da408f15-55c4-4c08-990b-e77630dbe433
  - 9442741a-821c-4ff9-b5fe-b146a92ba888
  - 12dadad1-8a56-4866-8757-a5653f39691c
  - 2e12f978-2bb4-4eb4-bc78-2737b5ff108a
  - c12c5875-b579-4bd0-aae2-40c0549048b0
  - 7a4eccfe-828f-4127-965f-6c4a9be49db5
  - 19bfe589-5793-422d-b6cf-2f0151792588
  - 7d1cd8a1-ed5f-4d76-a47d-1174ff1f8102
  - e92aeb5b-ad3b-4b71-93db-e6bc069dc431
  - 905cabd6-418d-4855-8f23-787e50f28a7c
  - ad584b96-5225-4faf-b10b-facbb316916b
  - c677745f-c429-420c-a24b-565f8a3a927d
  - 70ea303f-d99d-4de8-843d-f177fcd8b99f
  - 94048770-3e65-497f-88b1-905ac5f2b4ec
  - e16c13ac-7999-4b78-88e3-7e66aeead52d
  - 2eea92f9-443c-4b29-a3d4-047d517857d1
  ls5_nbart_geomedian_annual:
  - 84897ba7-a8ca-4003-9489-81cf189b490b
  ls5_nbart_tmad_annual:
  - 776f74dc-c8a8-4e2e-802a-41131473c9e2
  ls7_fc_albers:
  - 37e729fb-4b88-4f1d-913c-b73d18eb6190
  - 0a83dbaf-4f6a-4a8c-b417-e6aa8878b217
  - bdd6cae1-2ade-4aee-bb8d-c03d727ee0bc
  - fd527302-772f-4edd-be9f-29fb32448970
  - f6cadca9-3e30-4351-85a5-376f2d626533
  - 8963d07d-9858-4a46-950b-af7260adda88
  - 42cec722-65fb-4ced-a0ac-652ace5f22fb
  - 49293255-2992-44e4-8f3c-091b51f73425
  - 4635ee35-c0a5-4ee6-b534-959df20c491b
  - badd7db6-ea0f-4158-8c39-bc8f5f36dd69
  - 71a72662-ae7a-4edd-86d1-4fd0e42234c2
  - 3e73459c-62bc-4b3d-9602-b964066d1529
  - 4b762fd4-e03b-4a25-9c6b-e6be5b257cc5
  - 261746c7-d6f1-411c-9a74-3d3cf56ff316
  - 931f6088-2282-4d65-af69-b233dbe2d33b
  - ec236e2c-d3b6-4595-800f-a3919b953da6
  - 9c935812-261e-46ab-8854-9087bb1484b8
  - d80b3125-c245-4b39-b008-2c1effc9d643
  - 382610cf-f559-4d02-9a4d-7d851c21b77f
  - b83c931c-3f3c-4f0c-abb3-0b00afd065ed
  - fe823ee7-44ec-416c-a7e6-bbd79d9fc14d
  - 5d26ac58-e986-4cea-b9b6-4df24a46f0b2
  - fb7bb560-6e85-4092-b7cc-b3d9f9d3c185
  - d0d3488a-bc7f-4ba1-8ebd-c589086bcb95
  - 6237e417-936e-4044-b5e6-d1090b596cd9
  - 812e8cf6-48b2-4098-9bcb-3e9f54f425d8
  - 8d75e967-615c-4b7a-80a5-ab95f8273d4d
  - 29bce6b1-42eb-4d2f-8425-feaedfc813a6
  - 83c01bb4-9837-440f-912c-2015bcc703ac
  - 3140b3a8-063d-4300-8855-e6774755c221
  - 9c076c67-c35a-47bb-8c4e-2e06acc23c21
  - e9714270-7903-42ad-976f-fa6b66fac3e5
  - 2005aac0-9732-4583-b3fc-4dcde9d11a7b
  - 43d2606c-6332-4473-8d4b-fedbd9795b71
  - e7ae19e3-f5fe-4af3-a312-8ffc87a01e10
  - 5507e827-52db-4c6e-ba54-3b59372bdd30
  - b37a87ad-f3df-4ec8-a884-e1469f532baf
  - 81bbe55c-40ee-416c-a3f9-b601766c54d8
  - 233c4872-8b3d-4d02-9b94-1aa22bb1c833
  - 0ac51b42-7812-4d87-87e4-5c391d77369b
  - 1c141c0d-b22b-4271-b4e2-310557e0d187
  - 954a984e-2673-4af1-aecb-5589d51a43e5
  - 592683f0-853b-47a8-9f0b-3158d82e2c3c
  - 9aebed72-47df-456c-b15a-73e929d4e1b1
  - 987dcd6b-bd80-4da4-841e-de3e23378a87
  - 33f47a31-a3cd-44f8-8ed3-c5073d1d9a8d
  - 986d5130-a13a-4f86-ac65-bb2d9c2c98cc
  - 20737021-a07e-44a3-8f1e-8d45b8b39b5e
  - 8e31e2da-99c7-4575-a687-5f8708423ad4
  - 5f3161be-7b25-4e2e-ab5d-f7144524f08c
  - e1b3d82d-abe6-48cd-8728-60a662b504be
  - 27124384-f1a5-4f2e-8095-aa166c983100
  - 569c466e-f84a-415c-bc21-de96e94434f0
  - c186c427-3306-495b-9cf7-f83a853bcf29
  - 64f719ad-dd34-46cc-b689-6ffb14044f20
  - ec75341d-3f09-42d7-bca9-50211e976e4d
  - f3816fae-672a-4ac1-a6ec-d58dd11792f1
  - 239d286e-9295-4cb4-8295-1e7ae89b99d4
  - 16069fd5-dc6d-4451-8790-3eee22f3729d
  - b764aac9-f63f-4a0f-a929-e35ee898dba9
  - 3c7aff0d-4690-49d5-a5f9-1f6e74785598
  - 6aa6b148-3ac9-414b-b594-89a580f8ad87
  - 1b14a6a5-2b94-497b-bdaa-264e74856381
  - 39e22bf6-d071-4f96-8f47-74290ddf2c1c
  - 6798bcf2-90af-4114-8369-97eb5f7aa1d5
  - af61dc98-fadd-41f0-a721-52e0c462b088
  - 7c2b2e16-1ea2-44d1-a7c7-267d77098735
  - a5134a39-3f2a-4f9a-9bd7-f64b067b024b
  - 76b3d9a1-732b-44fb-ba28-0f3598bd0b4e
  - cbfd1f71-e39c-44c5-ab5d-d6a30c5df776
  - 59faa275-c208-4da9-b26c-cdb09a3868fb
  - 84aac384-2dc8-4a0e-8d77-72ab489499a5
  - 4bfba518-0a2b-467f-ad3b-c8de3fa65cbe
  - 7b6bf0e6-7f82-43ef-b92d-a90dcd9dd1f5
  - f665ee2a-17fd-4375-a650-cf2effa9e6bb
  - b8d7b708-a9a8-426b-bc88-a5cd8bb84a2f
  - 002d8de6-abe4-4143-b033-48aada9453cb
  - b0ebd777-4d15-4dc4-956d-c778316be46c
  - 8bd23e85-d278-48b9-a08f-19e374cac3b0
  - ed0fadeb-924d-4706-ac26-c7b8f843348e
  - 5f69606a-ae95-48d4-90b8-7678a23c351d
  - b4b3a40f-0897-4989-abbf-a3f8457b8d52
  - 35de53ee-8bad-422c-a846-8eccfe8596cb
  ls7_nbart_geomedian_annual:
  - aceacbb4-e22a-47ef-b4a5-42cfaeaad8e3
  ls7_nbart_tmad_annual:
  - 686daf61-8a5c-44da-8cba-3e537c7eb07c
  wofs_albers:
  - 343e682b-c6f5-4879-814d-3dbc29c91a3c
  - 038218a9-81e9-40a0-a994-5164ed76de89
  - b921c590-23a2-4e89-86bf-508e81a03946
  - 689161b3-7c4f-4db1-911b-4f1aadf55fe9
  - 546a58cb-7ec1-4a8d-a30f-bf366b52bd3e
  - 08744479-f60d-479c-a0de-f95a6cd90624
  - f0457db3-9743-4dee-8c07-32e208f703e1
  - 078f51b0-2b66-4ebb-ae1b-cba629cce7b2
  - 1423c459-3ec9-4d1e-b9e3-930fefd3898d
  - b3749ba2-ceeb-4edf-8ced-eb2c566dd95e
  - 35182e5e-2c75-4f45-99ee-cfa1fdc8bc60
  - 1b5ffaa8-b8e6-473f-b55c-2ed630d8692b
  - 4355ca13-7cff-4af3-952c-76a3a7184808
  - e8d1e876-6ec4-40ad-8d18-50598caeeeae
  - 85f23e2a-ac69-4b8d-b890-0bf1a9bd102f
  - cd909d1f-d853-4ebc-a16d-a409d6e2ce68
  - 400ddaed-40ea-4842-b598-6b974815c7cf
  - 5394da35-b981-4116-9a83-055bcf937f40
  - 7999fe88-4015-45e9-a955-cacd21769ae6
  - 52ebdeba-0cbb-45ea-865d-ede145adb591
  - 93f27397-2359-4708-ab0b-fc778325b697
  - eb2e1ce7-3e96-454f-b378-c692aed20c49
  - 0b1adae4-ad95-41f9-8955-1ce0a507daa6
  - ba4cbd2f-a41f-42de-b66b-17188c6bd913
  - bf1ffbf1-1a7f-4baa-a6e3-2f01e4257fe7
  - c1e90cde-f8dc-4521-8553-3d88db4f9477
  - bd770803-79bc-4ce1-979e-71e549cfd1fc
  - 67e13098-a3e0-438f-82dd-0d447fe49e79
  - 0097ada8-96c1-4642-a079-dfe32a23c8fa
  - b339e875-ab8b-4db8-8e3e-8e872eeb6685
  - 7eacca6d-85ec-42f6-a61a-d2dc8529f25c
  - 75f604a1-fac6-4a9d-8d58-ef7809ec333c
  - 9a2586b8-ef08-4429-ac81-65351cb16f2b
  - e33ca7e7-7ba6-4ab2-94e2-ba91bcff8920
  - 3de78e45-fc72-405e-8545-37620f01d878
  - ad410993-bf70-435d-b745-f8588df341de
  - 7a3b7a5a-dd5a-4282-819b-026653eba2d6
  - 6dfa95cb-de89-404c-ba23-77f273032edc
  - d633d305-ad53-49b8-89f9-a6b112879483
  - cd710468-d6f5-4b37-9967-7275c1557cc1
  - ee70ff13-d066-49c3-9d67-d86663f4e824
  - c830986f-22a4-4c32-95be-69f3335f10ad
  - 3eeeb1e4-1b29-427c-9135-11626a90211e
  - cfffcaaa-ee9b-4665-a943-30a963647db1
  - 0bd7e680-3f68-4ab4-b2d5-3753ac40c865
  - 8a184dfc-b9a7-4472-af63-4428834ee08e
  - 7fc46fed-6b3b-4902-8931-d7d5e2c6252d
  - 9af0eb2b-bbbc-4440-a6e1-fae2b5169bd5
  - 3a3477ff-dde9-4218-a645-9a6bfc83ee1b
  - ce6d1418-229a-46e1-9369-60304036bde3
  - 4604ebd5-136b-4f25-8f96-3116de21d0da
  - c5325e78-9cb7-4956-94d7-b65f02d1d1c3
  - 2c2685ce-904a-40e2-8cdc-fe66fcaa9c17
  - c42c8d61-8076-4e79-a9be-5090502fee6c
  - 32a371ba-0621-46b9-a040-38cb51716bc3
  - 032b3d10-f018-4572-99d2-284c2fccf8d5
  - 7ae79de4-ce9f-4e8f-aead-02246204279f
  - 3cc0e2ab-292d-4358-88d2-e37f56011522
  - 9cb84f62-5fa8-464a-802f-b16a30766870
  - 3b18ecab-e7df-4b26-8031-9017c0778602
  - c0264b98-9d89-44c8-a81a-5fda74e1c124
  - b208bf68-2133-43b2-b5b0-7e3ee3655a5f
  - 5696c3a9-764e-44f4-8bcb-eac583b10706
  - 394b8952-6500-470b-94b0-f2b8ed29b544
  - 4f49d97f-4dd9-48a5-83cb-c64b324a970a
  - 87d85e89-4a61-48f3-a8b4-7c42cb46f8d2
  - aa61be9c-2b23-43e1-985d-fe0934aac7f3
  - f7e123b9-9e5d-49ea-8464-f23ab3335f98
  - 2c214c99-b8d2-4cf6-a124-4f9f4e7cd924
  - 11f3edd3-268f-4442-b8ca-ee2d7151088c
  - 610928e8-9af3-4d1a-b0d4-3aca1cbb62ad
  - 055a230d-e061-4976-8884-b76786ea7100
  - f1f44af4-55a2-44da-a35c-2327fe06eb11
  - 9bf2b48d-ec87-4fcd-bcaf-9b582f5da555
  - 8bdc8e65-c500-4118-854d-30b5382f7f4a
  - 2cefbb64-0aed-4b85-bc06-0e8c6886bc66
  - 22f44bfa-71a7-4097-a466-4bdaa19dc662
  - 27790369-08e7-4bc5-b607-309caccfe103
  - 1907f506-14ee-4ad8-9670-2eed0b2d5470
  - 59bd0043-d71e-4711-a645-904d34424a13
  - d634ae26-7dc4-4057-9f26-f09a93491af8
  - 2a04a3a5-2c0f-4e44-bca9-dd88e2b80055
  - de3e2a84-9b2d-4cb2-a808-6c34b5e05aa4
  - 8d19fff2-15b7-408c-8967-a67bc68502a6
  - 3cca14d7-08a3-4177-aa91-14703f554e00
  - 592cf832-9da8-4901-941a-93a3e72e33f2
  - ff13723c-9685-4e44-83a3-69ff69936e7f
  - d460fa84-aab5-4d9c-9ce1-aaca9d1fbdf1
  - 8c2c021a-9ae5-4169-bdcc-1ead21f88420
  - 15b2959b-6d94-463f-b99f-61c461b68622
  - 3b9f7074-265d-42c5-b9bd-59062f04ebe9
  - 7b9ca965-6592-46e3-9d24-e0c98cb4c389
  - a5438fa4-29c0-493f-814c-2cc9155d4b2d
  - 1253a0ae-6848-420c-859a-a7d93216f77f
  - 89213366-7ba0-434d-94a9-27348c0c40de
  - ee39ea27-3718-4c54-a970-f4c4c9b55ec1
  - 8598ef58-b305-4d91-a407-987d4a28f9e7
  - 9924d039-3329-4477-acd3-4d6d3e9521e6
  - 62adb437-9bea-41f8-9c56-a3e51b490b86
  - 4a01d019-2d6a-4190-9dbd-637316322c68
  - 0aafecba-1790-4b86-ba5b-3957fc25f281
  - 6849a4f3-1f7a-441e-8e4b-6824739a31b3
  - d9a55dea-bb70-46a4-bd66-3ef97d0a1f65
  - 4a037401-24e2-475c-8343-b8f8d5c67873
  - 0b080661-734d-4b7d-8131-ca0e03000809
  - efe79351-4448-40d5-bca0-65861d99e6b9
  - dfc231c2-166c-4e50-b8f8-0398ecbae1a0
  - 62784729-0b1b-4398-8c18-25494d98a8a0
  - 8856f15c-30db-491d-99f2-e44d3cd7ec65
  - 35e49509-9861-47cb-abe3-c5f8685aaba8
  - 33b60e53-a19b-467c-b051-5f21edd17f06
  - 0e6d7547-a660-4a4b-b587-c6da962f64e5
  - c841ed89-ca1e-4164-a37d-92b1396ad378
  - 4c12d120-da78-4e50-8f0d-25db24c8a205
  - 3c2032d6-9f56-4208-90a4-a1262fac519d
  - 74cfc556-4acd-4958-8a59-2916d1fe59cc
  - 1f179dca-4bd6-4ec2-b9c3-e23181ff2364
  - 99fb08fa-b1dd-4068-bb24-33cbc9634615
  - e7a3ac0c-460c-42c5-a449-a06fd35e5bfb
  - 8cfb1514-b46b-4f40-91e1-bbf9fec736a1
  - 9a58fe7e-8dc4-4562-b1b0-475aa10a8135
  - f4b96e96-5a39-4ed8-918b-2eefefd028a4
  - cf6e70d3-8198-48ba-9c9c-c5670b4b5ff6
  - 1dbe7aaa-eea5-4fe3-9f35-339b65300d20
  - 52ac1ae8-67f8-4c7f-b2ab-d5a116d05ba6
  wofs_annual_summary:
  - e0f0f819-3080-428a-883f-05a0d01b6d84
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_2010-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_2010-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_2010-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_2010-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_2010-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_2010-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_2010-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_2010-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_2010-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2010-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 01:56:18.318128Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
